# Get the dedicated IP pool used for spillover for a domain

This endpoint retrieves the DIPP spillover settings for a specific domain.

Endpoint: GET /v3/ips/domain/{name}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `name` (string, required)
    Id of the domain to get DIPP spillover settings for

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 fields (application/json):

  - `extra_dedicated_ips` (object, required)
    the DIPP spillover settings for the account

  - `extra_dedicated_ips.pool_id` (string, required)
    the ID of the IP pool that spillover IPs are assigned to

## Response 400:

  - `400` (unknown)
    A 400 response

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 200 examples:

  - `Example` (unknown)

